

html {
 height: 100%;
}


body {
  height: 100%;
background-color:#3a513e;
}

h1, h2{ 

color:#879e8b;
font-family:Verdana, Geneva, sans-serif;

}

p { 

color:#879e8b;
font-family:Georgia, Times New Roman, serif;
font-size:16px;
line-height:26px;

}

#txt {


position:relative;
top:100px;
width:685px;
margin-left:auto;
margin-right:auto;
margin-bottom:50px;

}


#cont-link-1 {

		position:absolute; 
		
		top:0px;
		left:20px
	
}

#cont-link-2 {

		position:absolute;
		
		top:0px;
		right:20px;
	

}

#header {
		position:relative;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
			top:0px;
			width:700px;
			


}







































